[
  {
    "item": "minecraft:chainmail_boots",
    "weight": 1
  },
  {
    "item": "minecraft:chainmail_leggings",
    "weight": 1
  },
  {
    "item": "minecraft:chainmail_chestplate",
    "weight": 1
  },
  {
    "item": "minecraft:chainmail_helmet",
    "weight": 1
  },
  {
    "item": "minecraft:golden_boots",
    "weight": 1
  },
  {
    "item": "minecraft:golden_leggings",
    "weight": 1
  },
  {
    "item": "minecraft:golden_chestplate",
    "weight": 1
  },
  {
    "item": "minecraft:golden_helmet",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_boots",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_leggings",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_chestplate",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_helmet",
    "weight": 1
  },
  {
    "item": "minecraft:iron_boots",
    "weight": 3
  },
  {
    "item": "minecraft:iron_leggings",
    "weight": 3
  },
  {
    "item": "minecraft:iron_chestplate",
    "weight": 3
  },
  {
    "item": "minecraft:iron_helmet",
    "weight": 3
  },
  {
    "item": "minecraft:iron_pickaxe",
    "weight": 6
  },
  {
    "item": "minecraft:iron_shovel",
    "weight": 5
  },
  {
    "item": "minecraft:iron_sword",
    "weight": 6
  },
  {
    "item": "minecraft:golden_pickaxe",
    "weight": 1
  },
  {
    "item": "minecraft:golden_shovel",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_pickaxe",
    "weight": 1
  },
  {
    "item": "minecraft:diamond_sword",
    "weight": 1
  },
  {
    "item": "diamond_shovel",
    "weight": 1
  },
	{
	"item": "dungeons_gear:nightmares_bite",
	"weight": 1
	},
	{
	"item": "dungeons_gear:shear_dagger",
	"weight": 1
	},
	{
	"item": "dungeons_gear:bee_stinger",
	"weight": 1
	},
	{
	"item": "dungeons_gear:jailors_scythe",
	"weight": 1
	},
	{
	"item": "dungeons_gear:growing_staff",
	"weight": 1
	},
	{
	"item": "dungeons_gear:whirlwind",
	"weight": 1
	},
	{
	"item": "dungeons_gear:masters_katana",
	"weight": 1
	},
	{
	"item": "dungeons_gear:venom_glaive",
	"weight": 1
	},
	{
	"item": "dungeons_gear:elite_power_bow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:the_green_menace",
	"weight": 1
	},
	{
	"item": "dungeons_gear:butterfly_crossbow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:the_slicer",
	"weight": 1
	},
	{
	"item": "dungeons_gear:harp_crossbow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:exploding_crossbow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:love_medallion",
	"weight": 1
	},
	{
	"item": "dungeons_gear:ghost_cloak",
	"weight": 1
	},
	{
	"item": "dungeons_gear:corrupted_seeds",
	"weight": 1
	},
	{
	"item": "dungeons_gear:flaming_quiver",
	"weight": 1
	},
	{
	"item": "dungeons_gear:totem_of_regeneration",
	"weight": 1
	},
	{
	"item": "dungeons_gear:fox_hood",
	"weight": 1
	},
	{
	"item": "dungeons_gear:fox_vest",
	"weight": 1
	},
	{
	"item": "dungeons_gear:shadow_walker_hood",
	"weight": 1
	},
	{
	"item": "dungeons_gear:shadow_walker_vest",
	"weight": 1
	},
	{
	"item": "dungeons_gear:spelunker_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:spelunker_helmet",
	"weight": 1
	},
	{
	"item": "dungeons_gear:full_metal_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:full_metal_helmet",
	"weight": 1
	},
	{
	"item": "dungeons_gear:reinforced_mail_helmet",
	"weight": 1
	},
	{
	"item": "dungeons_gear:reinforced_mail_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:highland_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:highland_helmet",
	"weight": 1
	},
	{
	"item": "dungeons_gear:phantom_chestplate",
	"weight": 1
	},
	{
	"item": "apotheosis:melonshelf",
	"weight": 1
	},
	{
	"item": "apotheosis:anvil",
	"weight": 1
	},
	{
	"item": "dungeons_gear:firebrand",
	"weight": 1
	},
	{
	"item": "dungeons_gear:suns_grace",
	"weight": 1
	},
	{
	"item": "dungeons_gear:stormlander",
	"weight": 1
	},
	{
	"item": "dungeons_gear:masters_katana",
	"weight": 1
	},
	{
	"item": "dungeons_gear:truthseeker",
	"weight": 1
	},
	{
	"item": "dungeons_gear:claymore",
	"weight": 1
	},
	{
	"item": "dungeons_gear:broadsword",
	"weight": 1
	},
	{
	"item": "dungeons_gear:heartseeker",
	"weight": 1
	},
	{
	"item": "dungeons_gear:great_axeblade",
	"weight": 1
	},
	{
	"item": "dungeons_gear:elite_power_bow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:sabrewing",
	"weight": 1
	},
	{
	"item": "dungeons_gear:winters_touch",
	"weight": 1
	},
	{
	"item": "dungeons_gear:red_snake",
	"weight": 1
	},
	{
	"item": "dungeons_gear:lightning_harp_crossbow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:firebolt_thrower",
	"weight": 1
	},
	{
	"item": "dungeons_gear:soul_hunter_crossbow",
	"weight": 1
	},
	{
	"item": "dungeons_gear:totem_of_soul_protection",
	"weight": 1
	},
	{
	"item": "dungeons_gear:corrupted_beacon",
	"weight": 1
	},
	{
	"item": "dungeons_gear:lightning_rod",
	"weight": 1
	},
	{
	"item": "dungeons_gear:titans_shroud_helmet",
	"weight": 1
	},
	{
	"item": "dungeons_gear:titans_shroud_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:phantom_chestplate",
	"weight": 1
	},
	{
	"item": "dungeons_gear:phantom_hood",
	"weight": 1
	},
	{
	"item": "dungeons_gear:spider_hood",
	"weight": 1
	},
	{
	"item": "dungeons_gear:spider_vest",
	"weight": 1
	},
	{
	"item": "industrial_foregoing:infinity_hammer",
	"weight": 1
	},
	{
	"item": "industrial_foregoing:infinity_saw",
	"weight": 1
	},
	{
	"item": "industrial_foregoing:infinity_backpack",
	"weight": 1
	},
	{
	"item": "industrial_foregoing:infinity_trident",
	"weight": 1
	},
	{
	"item": "thermal:flux_capacitor",
	"weight": 1
	},
	{
	"item": "apotheosis:blazing_hellshelf",
	"weight": 1
	},
	{
	"item": "apotheosis:glowing_hellshelf",
	"weight": 1
	},
	{
	"item": "apotheosis:hellshelf",
	"weight": 1
	},
	{
	"item": "dungeons_gear:phantom_helmet",
	"weight": 1
	}
]